#top .av_textblock_section.av-12ydlkm-3f00bf7f2585ef9266c7ec65347e122b .avia_textblock{
color:#000000;
}

.flex_column.av-esyxw1-9d8eaedf39a26933d2b8bb889dec6797{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-cuw7zl-05a45066f4f4a5a35e002abd8385bd37{
height:20px;
}

#top .av-special-heading.av-330k5m9-700bd192c44f62298adecf406ba37351{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-330k5m9-700bd192c44f62298adecf406ba37351 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-330k5m9-700bd192c44f62298adecf406ba37351 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-330k5m9-700bd192c44f62298adecf406ba37351 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2iw1rkh-92bab851ca02b02c5daf926256ed1330{
height:15px;
}

#top #wrap_all .avia-button.av-1rdn6r5-96f3996e0328bb231a06f5c3aa4b63be{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1rdn6r5-96f3996e0328bb231a06f5c3aa4b63be .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-4bbovl-4874eecd8f54b67ffd780d05b82f4b96{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-4bbovl-4874eecd8f54b67ffd780d05b82f4b96:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-4bbovl-4874eecd8f54b67ffd780d05b82f4b96 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-4bbovl-4874eecd8f54b67ffd780d05b82f4b96:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-jwpb69-9e5cda0bdec1b64baa4a1c98a583237f{
height:30px;
}

#top .av_textblock_section.av-t34vwx-46d92c064d5cefb593d1577d4c28dda3 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-linnk34h-322f1c876f7f6e59e4689dac2c6437b0{
height:5px;
}

#top .av_textblock_section.av-mn6rpd08-396f41a3d79530e2aa3b19440884ca60 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-zrvy3j-2370aec1a6a2894fbacf0348e6bc0e17{
height:10px;
}

#top .av-special-heading.av-kwe9ukb9-d2d7962dd948f659b3b582eb38b52963{
padding-bottom:10px;
}
body .av-special-heading.av-kwe9ukb9-d2d7962dd948f659b3b582eb38b52963 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwe9ukb9-d2d7962dd948f659b3b582eb38b52963 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-uoncy9-ad5f83d84bce48258643884a495a0c29{
height:5px;
}

.avia_message_box.av-kwe9vy14-c7ebb514f65d789720a9a17b1ae5f891{
border-style:none;
}

